div.sdmenu {
	width: 471px;
	/*padding-bottom: 10px;*/
	color: #000;
	margin-left:0;
}
div.sdmenu div {
	background:  url(title.gif) repeat-x;
	overflow: hidden;
	margin-bottom:4px;
}
div.sdmenu div:first-child {
	background: url(toptitle.gif) no-repeat;
}
div.sdmenu div.collapsed {
	height: 30px;
}
div.sdmenu div span {
	display: block;
	padding: 8px 25px;
	font-weight: bold;
	color: #28afab;
	/*background: url(expanded.gif) no-repeat 10px center;*/
	cursor: default;
	/*border-bottom: 1px solid #ddd;*/
	font-size:12px;
}
div.sdmenu div.collapsed span {
	/*background-image: url(collapsed.gif);*/
}
div.sdmenu div a {
	padding: 3px 26px;
	/*background: #eee;*/
	display: block;
	/*border-bottom: 1px solid #ddd;*/
	color: #333;
	text-decoration:none;
}
div.sdmenu div a.current {
	background : #ccc;
	display:table-cell;
	clear:left;
	width:171px;
	
}
div.sdmenu div a:hover {
	/*background : #066 url(linkarrow.gif) no-repeat right center;*/
	color: #007296;
	text-decoration: none;
	text-decoration:underline;
}